package components

import (
	h "git.codemonkeysoftware.net/b/hatmill"
	a "git.codemonkeysoftware.net/b/hatmill/attribute"
	e "git.codemonkeysoftware.net/b/hatmill/element"
)

func HelloWorld() h.Term {
	return h.Terms{
		e.H2()(h.Text("In French, we say \"Baguette\"")),
		e.Img(a.Src("/static/img/baguette.svg"), a.Alt("A baguette"), a.Style("max-width: 100px")),
	}
}
